Skip to main content

Retrieve a single PEER (P2P) payment

GET 

/api/wallet_transaction_details/:id

This API endpoint is designed to retrieve detailed information about a specific PEER (P2P) payment. It allows you to access all relevant details of an individual PEER (P2P) payment transaction.

Request

Path Parameters

    id stringrequired

    WalletTransactionDetail identifier

Responses

OK - The request was processed successfully.

Schema
    id integer
    currency string
    amount string
    executionDate string
    collateral boolean
    side string

    Possible values: [sender, receiver]

    senderCompanyName string
    receiverCompanyName string
    senderAccount integernull
    receiverAccount integernull
    comment stringnull
    contact integer
    status string

    Possible values: [created, pending, transferred, canceled]

    fromAutomation boolean
Loading...